<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Top 10 Movies Page</title>
	</head>
	<body>

		<h3>My top 10 Movies</h3>

		<ol>
			<li>The Godfather</li>
			<li>The Godfather 2</li>
			<li>The Shawshank Redemption</li>
			<li>The Dark Knight</li>
			<li>Back to the Future</li>
			<li>Schindler's List</li>
			<li>Lord of the Rings</li>
			<li>The Hobbit</li>
			<li>Gladiator</li>
			<li>The Intouchables</li>
		</ol>

		<a href="../activity.html">Go back to AC's Activity Home Page</a>
		<a href="./top10ActorsActress.html">Go to AC's top 10 Actors/Actress Page</a>
		<a href="../music/top10Music.html">Go to AC's top 10 Music</a>
		<a href="../music/top10Artists.html">Go to AC's top 10 Artists</a>



	</body>
</html>